aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/cgi-bin/poweroff.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cgi-bin/poweroff.sh')
-rwxr-xr-xcgi-bin/poweroff.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/cgi-bin/poweroff.sh b/cgi-bin/poweroff.sh
new file mode 100755
index 0000000..d0df856
--- /dev/null
+++ b/cgi-bin/poweroff.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+
+systemctl poweroff